# -*- coding: utf-8 -*-
# Generated by Django 1.11.3 on 2018-05-04 20:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kpi', '0007_auto_20180504_2320'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='file',
            name='report',
        ),
        migrations.AddField(
            model_name='report',
            name='file',
            field=models.FileField(blank=True, null=True, upload_to='files/', verbose_name='Файл'),
        ),
        migrations.DeleteModel(
            name='File',
        ),
    ]
